﻿.wd-sres
{
    padding: 6px 8px;
    cursor: pointer;
}
.wd-sres span
{
    padding: 0 4px;
    float: right;
}
.wd-sres.sel
{
    background-color: Highlight;
    color: HighlightText;
    border-radius: 4px;
}
.wd-ltit
{
    font-weight: bold;
    padding: 5px 8px;
    color: #999;
    border-bottom: solid 1px #e0e0e0;
    border-radius: 4px;
}

#result {
    background: url("http://wd7.se/jq/img/searchbg.gif") repeat-y scroll 0 0 #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    color: #333333;
    padding: 5px;
    position: absolute;
    width: 560px;
    z-index: 1004;
}



#result {
    background: url("http://wd7.se/jq/img/searchbg.gif") repeat-y scroll 0 0 #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    color: #333333;
    padding: 5px;
    position: absolute;
    width: 560px;
    margin-right:200px;
    z-index: 1004;
}
.wd-sugg, .wd-spell {
    float: left;
    width: 150px;
}
.wd-qres {
    float: right;
    min-height: 400px;
    width: 400px;
}
.wd-qres, #result .slidewrapper
{
    float: right;
    width: 400px;
    min-height: 400px;
}

#result .slidebtn 
{
    position:absolute;
    right:140px;
}

#result .slide-next 
{
    bottom:-10px;
}
.wd-res
{
    padding: 4px 8px 10px;
    position:relative;
    min-height:82px;
    cursor: pointer;
    border-radius: 4px;
}
div.wd-res img 
{
    float:left;
    border:solid 3px #ccc;
    position:static;
    margin-right:8px;
}
.wd-res:hover {
    background-color: #f5a124;
    color: #000;
}
.stitle {
    display: block;
    font-weight: bold;
    margin-bottom: 4px;
}
.loading-search {
    background: url("http://wd7.se/jq/ajax-loader.gif") no-repeat scroll center center transparent;
}